a:link {
	color: #green;
}

a:hover{
	text-decoration: underline;
	color: #white;
}
a:visited {
	color: #crimson;
}



body
{

	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: navy;
	background: white;
}

h1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:14pt; 
        color: mediumpurple;
        font-weight: bold; 
        text-align: left;
        text-decoration: none;
}
h2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:14pt; 
        color: teal; 
        font-weight: bold;
        text-align: left;
        text-decoration: none;
}

.Banner1 {

	font-family: Arial, Cursive, Helvetica, sans-serif;
	font-size: 42px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: turquoise;
	text-decoration: none;
        text-align: left;
}


.Banner2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:16pt; 
        color: mediumpurple;
        font-weight: bold; 
        text-align: left;
        text-decoration: none;
}
.Banner3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:16pt; 
        color: turquoise;
        font-weight: bold; 
        text-align: left;
        text-decoration: none;
}
.TitleText {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:16pt; 
        color: teal; 
        font-weight: normal;
        text-align: left;
        text-decoration: none;
}
.TitleText2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:14pt; 
        color: mediumpurple;
        font-weight: bold; 
        text-align: left;
        text-decoration: none;
}




.BodyText {
          font-family: Arial, Verdana, Helvetica, sans-serif;
          font-size:12pt; 
          color: navy; 
          text-align:left}


.BoxText {
          font-family:  Arial,Verdana, Helvetica,  sans-serif;
          font-size:12pt; 
          font-weight: bold;
          color: teal; 
          text-align:left}


.WhiteText {
          font-family: Arial, Verdana, Helvetica,  sans-serif;
          font-size:12pt; 
          color: white; 
          text-align:left}

.NavText {
          font-family:  Arial, Helvetica, sans-serif;
          font-size:12pt; 
          Color:navy;          
          bgColor="E3E8EE";
}

/* --------------------------
AUTHOR : STYLED MENUS
URL : http://www.styledmenus.com
Copyrights by STYLED MENUS
removing display inline
----------------------------*/
*{
	margin:5;
	padding:1;
}

	#menuV{
		width:="60%";
	}
		#menuV ul{
			list-style:none;
		}
			#menuV li{
				list-style:none;
				
				margin:0 5px;
			}
				#menuV li a{
					color: teal;
					text-transform:uppercase;
					font-size:13px;
					font-weight:bold;
					text-decoration:none;
					border-bottom:3px solid turquoise;
					cursor:pointer;
					padding:0 0 1px 0;
				}
					#menuV li a:hover{
					border-bottom:3px solid navy;
					color: turquoise;
					text-decoration:none;
					}
				#menuV li a.current{
					border-bottom:3px solid red;
					color: red;
					text-transform:uppercase;
					font-size:13px;
					font-weight:bold;
					text-decoration:none;
				}












